[program:qgenesis-worker]
process_name=%(program_name)s_%(process_num)02d
command=php /var/www/html/qgenesisapi/artisan queue:work --queue=default,critical,emails,bulk --tries=3 --timeout=60 --sleep=3 --max-jobs=500 --max-time=3600
directory=/var/www/html/qgenesisapi
autostart=true
autorestart=true
stopasgroup=true
killasgroup=true
user=www-data
numprocs=2
redirect_stderr=true
stdout_logfile=/var/www/html/qgenesisapi/storage/logs/worker.log
stopwaitsecs=3600
